ovpn_reorganize_encryption: Integrate LZO from global to advanced section
authorErik Kapfer <ummeegge@ipfire.org>
Sat, 27 Apr 2019 14:05:51 +0000 (16:05 +0200)
committerMichael Tremer <michael.tremer@ipfire.org>
Mon, 20 May 2019 09:51:26 +0000 (10:51 +0100)
commit13389777024b686c8316153b5f316e87e82d65f6
treef28a57e2c0ccf8fdf4a6501ba58941e8774ddd3b
parent88e4e3d3ad2df2e7e86e94dd5de5d37f3d61b674
ovpn_reorganize_encryption: Integrate LZO from global to advanced section

Fixes: #11819

- Since the Voracle vulnerability, LZO is better placed under advanced section cause under specific circumstances it is exploitable.
- Warning/hint has been added in the option defaults description.

Signed-off-by: Erik Kapfer <ummeegge@ipfire.org>
Signed-off-by: Michael Tremer <michael.tremer@ipfire.org>
html/cgi-bin/ovpnmain.cgi